local L = AceLibrary("AceLocale-2.2"):new("JebusMail")
local AceOO = AceLibrary("AceOO-2.0")

L:RegisterTranslations("enUS", function() return {
    ["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15",
    ["Options"] = true,
    ["Friends"] = true,
    ["Guild Members"] = true,
    ["Alts"] = true,
    ["Others"] = true,
    ["Last"] = true,
    ["Remove"] = true,
    ["Delivery Notification Message"] = true,
    ["Display a message when mail has arrived."] = true,
    ["Delivery Notification Sound"] = true,
    ["Play sound when mail has arrived."] = true,
    ["Select a recipient"] = true,
    ["%s from %s has been delivered to %s."] = true,
    ["%s sent to %s by %s is due in %d min."] = true,
    ["%s removed from %s list."] = true,
    ["Mail Log"] = true,
    ["The mail log is empty."] = true,
    ["Display the Mail Log"] = true,
    ["Received %s from %s"] = true,
    ["A buyer has been found for your auction of "] = true,
    ["%s sales revenue"] = true,
    ["Auction House"] = true,
    ["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = true,
    ["Auction successful"] = true,
    ["Outbid"] = true,
    ["Auction cancelled"] = true,
    ["UNKNOWN"] = true,
    ["These options affect the behaviour of the JebusMail addon."] = true,
    ["Remember last recipients"] = true,
    ["How many recipients do you want to remember ?"] = true,
    ["Variable Guild List Split"] = true,
    ["How many guild members should be in one subfolder ?"] = true,
    ["Split guild list"] = true,
    ["Split the guild list into groups.  Good for large guilds."] = true,
    ["Exclude:"] = true,
    ["Nothing"] = true,
    ["Do not remove anyone from any list."] = true,
    ["Friends from Guild list"] = true,
    ["Removes friends from the guild members list."] = true,
    ["Guild members from Friends list"] = true,
    ["Removes guild members from the friends list."] = true,
	["Close"] = true,
} end)

L:RegisterTranslations("ruRU", function() return {
    ["DefaultIcon"] = "Interface\\Icons\\INV_Letter_15",
    ["Options"] = "Настройки",
    ["Friends"] = "Друзья",
    ["Guild Members"] = "Согильдчане",
    ["Alts"] = "Альты",
    ["Others"] = "Другие",
    ["Last"] = "Последние",
    ["Remove"] = "Удалить",
    ["Delivery Notification Message"] = "Уведомление о доставке",
    ["Display a message when mail has arrived."] = "Отображать сообщение при получении почты.",
    ["Delivery Notification Sound"] = "Звук оповещения доставки",
    ["Play sound when mail has arrived."] = "Проиграть звук при доставке почты",
    ["Select a recipient"] = "Выберите адресата",
    ["%s from %s has been delivered to %s."] = "%s от %s было доставлено к %s.",
    ["%s sent to %s by %s is due in %d min."] = "%s отослано к %s - %s, будет доставлено примерно через %d мин.",
    ["%s removed from %s list."] = "%s удалён из списка %s.",
    ["Mail Log"] = "Журнал",
    ["The mail log is empty."] = "Почтовый журнал пуст.",
    ["Display the Mail Log"] = "Отображение журнала почты",
    ["Received %s from %s"] = "Получено %s от %s",
    ["A buyer has been found for your auction of "] = "На ваш товар \"%s\" нашелся покупатель.",
    ["%s sales revenue"] = "%s доход от продаж",
    ["Auction House"] = "Аукционный дом",
    ["Received cash: Total=%s, Sales=%s, Refunds=%s, Other=%s"] = "Получено наличных: Всего=%s, С продаж=%s, Возврат=%s, Другое=%s",
    ["Auction successful"] = "Аукцион состоялся.",
    ["Outbid"] = "Ваша ставка перебита",
    ["Auction cancelled"] = "Аукцион отменен.",
    ["UNKNOWN"] = "Неизвестно",
    ["These options affect the behaviour of the JebusMail addon."] = "Настройки модификации JebusMail.",
    ["Remember last recipients"] = "Последние адресаты",
    ["How many recipients do you want to remember ?"] = "Сколько адресатов вы хотите запомнить?",
    ["Variable Guild List Split"] = "Деление списка согильдчан",
    ["How many guild members should be in one subfolder ?"] = "Сколько согильдчан должно быть в одном разделе?",
    ["Split guild list"] = "Разделить список гильдии",
    ["Split the guild list into groups.  Good for large guilds."] = "Разделить список гильдии на группы.  Полезно для больших гильдий.",
    ["Exclude:"] = "Исключать:",
    ["Nothing"] = "Никого",
    ["Do not remove anyone from any list."] = "Никого не удалить из любого списка.",
    ["Friends from Guild list"] = "Друзья из списка согильдчан.",
    ["Removes friends from the guild members list."] = "Удалить друзей из списка согильдчан.",
    ["Guild members from Friends list"] = "Согильчане из списка друзей",
    ["Removes guild members from the friends list."] = "Удалить согильдчан из списка друзей.",
    ["Close"] = "Закрыть",
} end)
